<style src="./Style.scss" lang="scss" scoped></style>
<script src="./Script.js"></script>

<template>
  <div class="m-portlet m-portlet--mobile">
    <div class="m-portlet__body nt-info-advanced">
      <div class="customer-tab-view">
        <AttributeWithDataTypeDetailsUpdate
          :is_reorder="isReorder"
          :attributes="usedCustomerInfo"
          :server_errors="server_errors"
          @on_change="onChange"
        />
      </div>
      <div style="height: 0; overflow: hidden;">
        <AttributeWithDataTypeDetailsUpdate
          :is_reorder="isReorder"
          :attributes="buyerCustomerInfo"
          :server_errors="server_errors"
          @on_change="onChange"
        />
      </div>
      <div style="height: 0; overflow: hidden;">
        <AttributeWithDataTypeDetailsUpdate
          :is_reorder="isReorder"
          :attributes="basicCustomerInfo"
          :server_errors="server_errors"
          @on_change="onChange"
        />
      </div>
    </div>
  </div>
</template>
